Subject: Re: [lojban] pro-sumti question

From: [email-masked]
Date: Thu, 4 Jul 2002 20:02:55 EDT

In a message dated 7/4/2002 5:08:35 PM Central Daylight Time, 
[email-masked] writes:

> IIRC, ri, ra and ru skip sumti of: ri ra ru ko'[aeiou] mi do ti ta tu ...
> Additionally, "ra" != "rixire". ra just refers to a further-than-last
> sumti, not the next to last.

This sounds right, once said, so I withdraw my hope that {ri/a/u} is 
unambiguous, but hope this avoids the kind of doubling up that Nora 
suggested.